.lnImg {
    width: 100%;
    padding-bottom: 57%;
    margin-bottom: 30px
}

.latestNews .lnItem:hover .lnImg img {
    width: 100%;
    height: 100%;
    transition: all 0.4s;
}

.latestNews .lnImg img {
    width: 110%;
    height: 110%
}

.newsCardContent>div.lnCat {
    margin-bottom: 15px
}

.newsCardContent>div {
    margin-bottom: 10px
}

.newsCardContent>div.lnReadMore {
    margin-bottom: 0px;
    margin-top: 20px
}

.lnWrapper {
    transition: all 0.2s;
    height: 100%;
}

.lnWrapper:hover .lnImg {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.lnWrapper:hover {
    padding-left: 10px;
    padding-right: 10px
}

.lnExcerpt {
    margin-bottom: 30px
}

.halfImageTextRow .newsCardContent>div.lnCat {
    margin-bottom: 40px
}

.LatestNewsLarge .hitRight {
    align-items: flex-start;
    padding-left: 80px;
}

.LatestNewsLarge .halfImageTextRow {
    align-items: stretch;
}

.LatestNewsLarge .hitImage {
    padding-bottom: 69%;
    height: 100%;
    height: 500px;
    padding-bottom: 0
}

.NewsDetailHero .halfImageTextRow {
    align-items: stretch;
}

.NewsDetailHero .hitImage {
    padding-bottom: 0;
    height: 100%;
    padding-bottom: 69%;
}

@media screen and (max-width:1180px) {
    .LatestNewsLarge .hitRight {
        padding-left: 6vw;
    }
}

.lnCat {
    display: flex;
    gap: 8px 10px;
    flex-direction: row;
    flex-wrap: wrap;
}

.lnCat a {
    display: inline-block;
    border: 1px solid var(--LightBlue);
    padding: 5px 8px 3px 8px;
    transition: all 0.2s;
    background: #fff;
}

#related .lnCat a {
    background: transparent
}

.LatestNewsLarge .lnCat a {
    background-color: transparent;
}

.lnCat a:last-child {
    margin-right: 0
}

.lnCat a:hover {
    color: #000;
    border-color: #000;
    font-weight: 600;
}

.lnMeta {
    font-weight: 700;
}

.fs-search {
    display: none;
}

.NewsQuery .facetwp-facet {
    margin-bottom: 0
}

.nqHeading {
    margin-bottom: 80px;
    border-bottom: 1px solid #EAEDED;
    padding-bottom: 30px
}

.breadCrumb ul {
    display: inline;
}

.breadCrumb ul li {
    display: inline;
}

.breadCrumb a {
    font-weight: 700;
    text-decoration: underline;
}

.breadCrumb li:after {
    content: '/';
    display: inline-block;
    margin: 0 10px
}

.breadCrumb li:last-child:after {
    display: none
}

.singleExcerpt p {
    margin-bottom: 0
}


@media screen and (max-width:1260px) {
    .NewsDetailHero .halfImageContent {
        padding-left: 30px
    }
}

.sLeft {}

.paragraph div {
    max-width: 100% !important
}

.paragraph .wp-caption {
    margin-top: 50px;
    margin-bottom: 50px
}

.wp-caption-text {
    font-size: 14px;
    line-height: 20px;
    margin-top: 10px;
}

.paragraph p+p img {
    margin-top: 50px;
    margin-bottom: 50px
}

.paragraph blockquote {
    font-family: var(--font);
    font-weight: 700;
    color: var(--Green);
    padding-left: 30px;
    border-left: 2px solid var(--GreenTxt);
    font-size: 16px;
    line-height: 24px;
    margin-top: 50px;
    margin-bottom: 50px
}

.sidebarItem {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #EAEDED
}

.sidebarItem:last-child {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0
}

.sidebarItem p {
    margin-bottom: 10px
}

.linkedinIco img {
    width: 24px;
    height: 24px;
}

@media screen and (max-width:767px) {
    .nqHeading {
        margin-bottom: 0
    }

    .LatestNewsLarge .hitImage {
        padding-bottom: 69%;
        height: 1px;
    }

    .LatestNewsLarge .hitRight {
        padding-left: 30px;
    }

    .LatestNewsLarge .halfImageTextRow .halfImageContent {
        padding-top: 40px
    }

    .halfImageTextRow .newsCardContent>div.lnCat {
        margin-bottom: 20px
    }

    .facetFilter .fs-wrap {
        width: 100%;
    }

    .nqHeading .facetFilter {
        align-items: flex-start;
    }

    .NewsDetailHero .hitImage {
        height: 1px;
        padding-bottom: 90vw;
    }

    .NewsDetailHero {
        margin-bottom: 80px
    }

}